> For the complete documentation index, see [llms.txt](https://docs.altum.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.altum.ai/verduurzamen/verduurzaming-api-v2/energielabel.md).

# Energielabel

Uitleg van de verschillende energielabel invoer en uitvoer

### Invoer

<table><thead><tr><th width="262.3333333333333">Veld naam</th><th>Uitleg</th></tr></thead><tbody><tr><td>"target_label": "A"</td><td>Het doel-energielabel geeft het <strong>minimale energielabel</strong> aan voor de woning.</td></tr><tr><td>"energylabel_strict": 1</td><td>Beperk de voorgestelde maatregelen tot het opgegeven label doel. Bijvoorbeeld: als het budget A++ zou toelaten maar het doel-energielabel is A, dan zorgen we met <code>"energylabel_strict": 1</code> dat de voorgestelde maatregelen <strong>niet boven energielabel A</strong> uitkomen.</td></tr></tbody></table>

### Respons

<table><thead><tr><th width="417.3333333333333">Veld naam</th><th>Uitleg</th></tr></thead><tbody><tr><td>label": {"current":  "A"}</td><td>Het huidige geschatte energielabel volgens NTA 8800 wordt bepaald op basis van de invoer: woningtype, bouwjaar, gebruiksoppervlak en geschatte of opgegeven maatregelen.</td></tr><tr><td>label": {"potential": "A++"}</td><td>Het geschatte nieuwe energielabel volgens NTA 8800 geeft aan welk label mogelijk is op basis van het opgegeven budget, de zoekcriteria en andere parameters, nadat de voorgestelde maatregelen zijn uitgevoerd.</td></tr><tr><td>"provided_label": {"temporary": "G"}</td><td>Het geschatte energielabel zoals geleverd door RVO is gebaseerd op de oude NEN 7120‑norm.</td></tr><tr><td>"provided_label": {"definitive": "A"}</td><td>Definitieve energielabel van RVO's EP-online</td></tr><tr><td>"provided_label": {"definitive_type": "NEN7120"}</td><td>Norm waarop de definitieve energielabel is gebaseerd </td></tr><tr><td>"provided_label": {"definitive_validity": "2029-9"}</td><td>De datum waarop het opgegeven definitieve energielabel niet langer geldig is.</td></tr><tr><td>"provided_label": {"definitive_beng2": 49}</td><td>Definitieve BENG2 van RVO's EP-online</td></tr><tr><td>"BENG2": {"current":  "400"}</td><td>De BENG‑2‑score geeft het huidige geschatte resultaat volgens NTA 8800 weer in numerieke vorm.</td></tr><tr><td>"BENG2": {"potential":  "110"}</td><td>De BENG‑2‑score van het geschatte potentiële energielabel volgens NTA 8800, na uitvoering van de voorgestelde maatregelen.</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.altum.ai/verduurzamen/verduurzaming-api-v2/energielabel.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
